<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AuthTitle">
    <value>Autorizavimas</value>
  </data>
  <data name="AuthCardHint">
    <value>Įveskite kortelės numerį</value>
  </data>
  <data name="AuthByPhotoHint">
    <value>Arba padarykite foto</value>
  </data>
  <data name="IikoCard5PosServerIsNotAvailable">
    <value>POS serveris nepasiekiamas</value>
  </data>
  <data name="IikoCard5PosServerIsOnline">
    <value>POS serveris pasiekiamas</value>
  </data>
  <data name="IikoCard5PosServerIsOfflineFormat">
    <value>POS serveris autonominiame režime. Overdraftas leidžiamas. Paskutinis apsikeitimas: {0}.{1}</value>
    <comment>{0} - время последнего обмена, {1} - информация об ошибке обмена.</comment>
  </data>
  <data name="IikoCard5PosServerIsOfflineNotSupportedFormat">
    <value>POS serveris autonominiame režime. Overdraftas neleidžiamas. Paskutinis apsikeitimas: {0}.{1}</value>
    <comment>{0} - время последнего обмена, {1} - информация об ошибке обмена.</comment>
  </data>
  <data name="BindCardToPhoneButtonTitle">
    <value>${LOYALTY_APP}: Susieti kortelę su telefonu</value>
  </data>
  <data name="ShowWalletsBalancesButtonTitle">
    <value>${LOYALTY_APP}:Balanso užklausa</value>
  </data>
  <data name="ForceSynchronizeButtonTitle">
    <value>${LOYALTY_APP}: Priverstinis sinchronizavimas</value>
  </data>
  <data name="DiagnosticsButtonTitle">
    <value>${LOYALTY_APP}: Prisijungimo prie {0} diagnostika</value>
  </data>
  <data name="CertificateActivationTitle">
    <value>${LOYALTY_APP}: Sertifikato aktyvavimas</value>
  </data>
  <data name="FaultReasonCardNotFound">
    <value>Kortelės nėra.</value>
  </data>
  <data name="FaultReasonInsufficientFunds">
    <value>Svečio sąskaitos likučio nepakankama apmokėti šį užsakymą.</value>
  </data>
  <data name="ConnectionFailedError">
    <value>Klaida sujungiant su POS-serveriu.</value>
  </data>
  <data name="ServiceTimeoutError">
    <value>Viršytas užklausos laukimo laikas POS-serveryje.</value>
  </data>
  <data name="WrongProtocolVersion">
    <value>Protokolo versija nėra palaikoma POS serveryje. Apsikeitimas duomenimis su POS-serveriu išjungtas.</value>
  </data>
  <data name="PosBindedToAnotherOrganization">
    <value>Dėmesio, POS-serveris jau susietas su kita organizacija. Jei norite prijungti POS-serverį prie nustatytos organizacijos, reikia eiti į ${CLOUD_API_LEGACY} meniu punktą Administravimas-&gt; POS-serverių monitoringas ir atlikti POS-serverio duomenų šalinimą</value>
  </data>
  <data name="DataExchangeWithPosDisabled">
    <value>Apsikeitimas duomenimis su POS-serveriu išjungtas.</value>
  </data>
  <data name="PayOperationFailedSumIsLessThenMinLimit">
    <value>Mokėjimo suma {0} yra mažesnė už mažiausią leistiną ({1}).</value>
    <comment>{0} - введенная сумма оплаты (с валютой), {1} - минимально допустимая сумма оплаты (с валютой)</comment>
  </data>
  <data name="PayOperationFailedSumIsGreaterThenMaxLimit">
    <value>Mokėjimo suma {0} yra didesnė už didžiausią leistiną ({1}).</value>
    <comment>{0} - введенная сумма оплаты (с валютой), {1} - максимально допустимая сумма оплаты (с валютой)</comment>
  </data>
  <data name="PaymentViewTitle">
    <value>Mokėjimas</value>
  </data>
  <data name="MaxPaymentSumFormat">
    <value>Galima apmokėti iki {0}</value>
    <comment>{0} - сумма оплаты (с валютой)</comment>
  </data>
  <data name="BonusesSumShortFormat">
    <value>({0} bon.)</value>
  </data>
  <data name="MaxPaymentSumIsZero">
    <value>Šiam svečiui ir esamai užsakymo sudėčiai, maksimali mokėjimo suma yra lygi nuliui.</value>
  </data>
  <data name="GuestDoesNotBelongToAnyProgram">
    <value>Svečias neįtrauktas nei į vieną programą.</value>
  </data>
  <data name="PayOperationFailedCanNotSpreadPaymentWithGivenLimits">
    <value>Neįmanoma paskirstyti mokėjimo sumų į pinigų krepšelius pagal nustatytus limitus. Paredaguokite mokėjimą {0} kad nustatyti naujus limitus.</value>
    <comment>{0} - название типа оплаты.</comment>
  </data>
  <data name="CardNumberHint">
    <value>Kortelės numeris</value>
  </data>
  <data name="BindCardEnterPhone">
    <value>Įveskite telefono numerį</value>
  </data>
  <data name="BindCardEnterPhoneHint">
    <value>Telefono numeris</value>
  </data>
  <data name="BindCardCompletedSuccessfully">
    <value>Kortelė sėkmingai susieta su telefono numeriu.</value>
  </data>
  <data name="BindCardError">
    <value>Klaida susiejant kortelę. {0} {1}</value>
    <comment>{0} - перенос строки, {1} - информация об ошибке.</comment>
  </data>
  <data name="BindCardToPhoneInProgress">
    <value>Kortelės susiejimas su telefonu...</value>
  </data>
  <data name="GetWalletsBalancesInProgress">
    <value>Gaunama informacija apie svečio pinigines...</value>
  </data>
  <data name="GetPosStateInProgress">
    <value>Informacijos apie POS būseną gavimas...</value>
  </data>
  <data name="ForceSyncRequestInProgress">
    <value>Priverstinės sinchronizacijos užklausa...</value>
  </data>
  <data name="RegisterGuestInProgress">
    <value>Svečio registravimas...</value>
  </data>
  <data name="UpdateOrderInProgress">
    <value>Užsakymo atnaujinimas...</value>
  </data>
  <data name="GetCustomerReferrerInfoInProgress">
    <value>Informacijos apie rekomenduojantį gavimas...</value>
  </data>
  <data name="FixDiscounts">
    <value>Nuolaidų fiksavimas...</value>
  </data>
  <data name="GetComboPriceInProgress">
    <value>Atnaujinama rinkinių kaina...</value>
  </data>
  <data name="BindCertificateInProgress">
    <value>Sertifikato prijungimas...</value>
  </data>
  <data name="AdditionalOperationsNotAvailable">
    <value>Papildomos operacijos neleidžiamos, nes nėra ${LOYALTY_APP} licencijos.</value>
  </data>
  <data name="UserWalletsHintFormat">
    <value>Svečio piniginės {0}</value>
    <comment>{0} - имя гостя.</comment>
  </data>
  <data name="DiagnosticsLastExchangeHintFormat">
    <value>Apsikeitimo laikas: {0}</value>
    <comment>{0} - время последнего обмена.</comment>
  </data>
  <data name="UserWalletNameHeaderTitle">
    <value>Piniginė</value>
  </data>
  <data name="UserWalletBalanceHeaderTitle">
    <value>Balansas</value>
  </data>
  <data name="LastExchangedDateUnknown">
    <value>nežinomas</value>
  </data>
  <data name="DiagnosticsTitle">
    <value>${LOYALTY_APP} prisijungimo diagnostika</value>
  </data>
  <data name="DiagnosticsNameHeaderTitle">
    <value>Pavadinimas</value>
  </data>
  <data name="DiagnosticsValueHeaderTitle">
    <value>Būklė</value>
  </data>
  <data name="DiagnosticsInfoHeaderTitle">
    <value>Informacija</value>
  </data>
  <data name="DiagnosticsPosAvailable">
    <value>Pasiekiamas</value>
  </data>
  <data name="DiagnosticsPosOnline">
    <value>Apsikeitimas buvo mažiau, kaip prieš 10 minučių</value>
  </data>
  <data name="DiagnosticsRabbitMQAvailable">
    <value>RabbitMQ yra pasiekiamas</value>
  </data>
  <data name="DiagnosticsIsLastVersion">
    <value>Įdiegta paskutinė versija</value>
  </data>
  <data name="DiagnosticsSuccess">
    <value>Taip</value>
  </data>
  <data name="DiagnosticsFail">
    <value>Ne</value>
  </data>
  <data name="ForceSyncStartedSuccessfully">
    <value>Paleistas priverstinis sinchronizavimas.</value>
  </data>
  <data name="ForceSyncError">
    <value>Nepavyko pradėti priverstinės sinchronizacijos.</value>
  </data>
  <data name="ExchangeWithIikoBizError">
    <value> Apdorojimo klaida ${CLOUD_API_LEGACY}.</value>
  </data>
  <data name="CloseOperationFailed">
    <value>Nepavyko uždaryti užsakymo POS serveryje.</value>
  </data>
  <data name="RefundOperationFailed">
    <value>Nepavyko grąžinti užsakymo į POS serverį.</value>
  </data>
  <data name="ResetOperationFailed">
    <value>Nepavyko atšaukti užsakymo POS serveryje.</value>
  </data>
  <data name="AbortOperationFailed">
    <value>Nepavyko atšaukti užsakymo POS serveryje.</value>
  </data>
  <data name="CouponTitle">
    <value>Kuponas</value>
  </data>
  <data name="CustomerReferrerTitle">
    <value>Rekomenduojantis</value>
  </data>
  <data name="CouponInvalidOrUnappliedFormat">
    <value>Kuponas '{0}' negalioja arba neišpildytos visos akcijos sąlygos</value>
  </data>
  <data name="CouponApplyingError">
    <value>Klaida kreipiantis į POS serverį.</value>
  </data>
  <data name="SetCustomerReferrerFailed">
    <value>Nepavyko priskirti rekomenduojantį svečiui.</value>
  </data>
  <data name="CustomerReferrerWasNotFoundByPhone">
    <value>Rekomenduojantis su telefono numeriu {0} nesurastas. Įveskite kitą numerį.</value>
  </data>
  <data name="CustomerReferrerWasNotFoundByEmail">
    <value>Rekomenduojantis su email {0} nesurastas. Įveskite kitą email.</value>
  </data>
  <data name="CustomerReferrerHasBeenSet">
    <value>Rekomenduojantis {0} sėkmingai priskirtas svečiui.</value>
  </data>
  <data name="ChooseAnotherComboGroupProduct">
    <value>Pasirinkti kitą</value>
  </data>
  <data name="ComboNotExistsOnIikoCardFormat">
    <value>Rinkinys '{0}' jau neaktyvus redaguojamam užsakymui.</value>
  </data>
  <data name="ComboSpecificationNotValidFormat">
    <value>Rinkinio '{0}' specifikacija buvo pakeista. Rinkinys daugiau neprieinamas redagavimui.</value>
  </data>
  <data name="CanNotCollectComboFormat">
    <value>Neįmanoma surinkti '{0}'.</value>
  </data>
  <data name="ComboDynamicRegionButtonTitle">
    <value>Rinkinys</value>
  </data>
  <data name="BuildComboFormat">
    <value>Surinkite '{0}'</value>
  </data>
  <data name="ComboSummarizeStepTitle">
    <value>PARODYTI SURINKTĄ RINKINĮ</value>
  </data>
  <data name="OfferProductAndBuildComboFormat">
    <value>Pasiūlykite pridėti patiekalą ir surinkti rinkinį '{0}'</value>
  </data>
  <data name="FreeProductGroupName">
    <value>PRIDĖKITE DOVANĖLĘ</value>
  </data>
  <data name="UpsaleGroupName">
    <value>PASIŪLYKITE SVEČIUI</value>
  </data>
  <data name="ComboGroupName">
    <value>SURINKITE RINKINĮ</value>
  </data>
  <data name="AddProductAndCollectComboGroupName">
    <value>PRIDĖKITE PATIEKALĄ PRIE RINKINIO</value>
  </data>
  <data name="InformationGroupName">
    <value>INFORMACIJA</value>
  </data>
  <data name="ActionNameFormat">
    <value>Akcija: {0}</value>
  </data>
  <data name="ManualConditionApplyError">
    <value>Nepavyko pritaikyti rankinio patvirtinimo sąlygą. Pabandykite dar kartą.</value>
  </data>
  <data name="IikoCard51IsNotActiveForOrderBecauseOfLicense">
    <value>Licencijos apribojimas: ${LOYALTY_APP} mokėjimas negalimas.</value>
  </data>
  <data name="IikoCard51SettingsNotSpecifiedForCurrentDepartment">
    <value>${LOYALTY_APP} nesukonfigūruotas darbui šiame restorane.</value>
  </data>
  <data name="IikoCard51SettingsNotExists">
    <value>${LOYALTY_APP} nesukonfigūruotas darbui šiame restorane. Prašome kreiptis į sistemos administratorių dėl ${LOYALTY_APP} nustatymo ir atlikite duomenų apsikeitimą su Centriniu Ofisu.</value>
  </data>
  <data name="AmountShortFormat">
    <value>{0:N0} vnt.</value>
  </data>
  <data name="NoPromts">
    <value>Pagalbos teksto nėra</value>
  </data>
  <data name="NoAvailableCombos">
    <value>Leidžiamų parduoti kombo-patiekalų nėra</value>
  </data>
  <data name="MobileAuthorizationCodeFormat">
    <value>PROMO-KODAS: {0}</value>
  </data>
  <data name="OrderContainsFullOrderPayments">
    <value>Užsakyme jau pridėtas apmokėjimas maksimaliai galimai sumai.</value>
  </data>
  <data name="ActivateCertificateTitle">
    <value>Sertifikato aktyvavimas</value>
  </data>
  <data name="SetCertificateNumberTitle">
    <value>Įveskite sertifikato numerį</value>
  </data>
  <data name="BindCertificateTitle">
    <value>Sertifikato prijungimas</value>
  </data>
  <data name="ActivateCertificateButton">
    <value>Aktyvinti</value>
  </data>
  <data name="SetGuestButton">
    <value>Nurodyti svečią</value>
  </data>
  <data name="CertificateActivatedSuccessfully">
    <value>Sertifikatas aktyvuotas sėkmingai</value>
  </data>
  <data name="CertificateActivationProgress">
    <value>Sertifikato aktyvavimas...</value>
  </data>
  <data name="CertificateWillBeBindedToGuestFormat">
    <value>Sertifikatui bus priskirtas svečias '{0}'</value>
  </data>
  <data name="GuestByCardNumberNotFoundFormat">
    <value>Svečias, su kortelės numeriu '{0}' nerastas</value>
  </data>
  <data name="GuestByTrackNotFoundFormat">
    <value>Svečias, su treku '{0}' nerastas</value>
  </data>
  <data name="IncorrectPaymentTypeFormat">
    <value>Mokėjimo būdas '{0}' nustatytas neteisingai.</value>
  </data>
  <data name="VerifyGuestTitle">
    <value>Verifikacija</value>
  </data>
  <data name="SetVerificationCode">
    <value>Įveskite patvirtinimo kodą</value>
  </data>
  <data name="SendVerificationCode">
    <value>Pasiųsti dar kartą</value>
  </data>
  <data name="CanNotSendGuestVerificationSmsBecauseOfRmsError">
    <value>Nepavyko pasiųsti SMS su patvirtinimo kodu. Serverio klaida.</value>
  </data>
  <data name="CanNotSendGuestVerificationSmsBecauseRmsIsNotAvailable">
    <value>Nepavyko pasiųsti SMS su patvirtinimo kodu. Serveris neprieinamas.</value>
  </data>
  <data name="GuestVerificationCodeSending">
    <value>Verifikacijos kodo siuntimas.</value>
  </data>
  <data name="IncorrectCodeTryAgain">
    <value>Kodas įvestas neteisingai. Įveskite dar kartą.</value>
  </data>
  <data name="NumberOfSentVerificationMesagesExceeded">
    <value>Viršyta kodo siuntimo bandymų kiekis.</value>
  </data>
  <data name="NumberOfAttemptsToEnterTheCurrentVerirficationCodeExceeded">
    <value>Kodas įvestas neteisingai. Viršytas kodo įvedimo bandymų kiekis.</value>
  </data>
  <data name="VerificationGuestMessage">
    <value>{0}- Jūsų patvirtinimo kodas.</value>
  </data>
  <data name="CanNotSendGuestVerificationSmsBecauseOfZeroSmsBalance">
    <value>Nepavyko pasiųsti SMS su patvirtinimo kodu. 
 Nepakankamas Jūsų įmonės SMS balansas.</value>
  </data>
  <data name="DiagnosticsDataExchangeWithPosEnabled">
    <value>Apsikeitimas duomenimis su POS įjungtas</value>
  </data>
  <data name="CertificateActivatedAndBindedToGuestSuccessfully">
    <value>Sertifikatas sėkmingai aktyvuotas ir pridėtas svečiui</value>
  </data>
  <data name="GetOptimalComboErrorFormat">
    <value>Automatinis kombo surinkimas neįvykdytas: {0}</value>
  </data>
  <data name="CertificateInfoHintFormat">
    <value>Informacija apie dovanojamą sertifikatą</value>
  </data>
  <data name="GetCertificateInfoInProgress">
    <value>Gaunama informacija apie dovanojamą sertifikatą</value>
  </data>
  <data name="CertificateNotFoundWarning">
    <value>Nepavyko rasti sertifikato {0}.</value>
  </data>
  <data name="Certificate">
    <value>Dovanojamas sertifikatas</value>
  </data>
  <data name="ChooseWalletType">
    <value>Pasirinkite tipą</value>
  </data>
  <data name="GuestBalance">
    <value>Svečio balansas</value>
  </data>
  <data name="CertificateIsBlocked">
    <value>Sertifikatas yra blokuotas. Priežastis: {0}.</value>
  </data>
  <data name="CertificateIsDeleted">
    <value>Sertifikatas panaikintas.</value>
  </data>
  <data name="CertificateIsExpired">
    <value>Sertifikato galiojimas baigėsi.</value>
  </data>
  <data name="IsActivе">
    <value>Aktyvintas</value>
  </data>
  <data name="CouponInvalidFormat">
    <value>Nurodytas neteisingas kuponas '{0}'.</value>
  </data>
  <data name="CouponUnappliedFormat">
    <value>Nepavyko pritaikyti kuponą '{0}', neįvykdytos visos akcijos sąlygos.</value>
  </data>
</root>